## conky 1.9.6-1.2

=== src/dbus/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/dbus/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





SOURCES = $(libdbus_1_la_SOURCES) $(libdbus_convenience_la_SOURCES) $(dbus_test_SOURCES)

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/conky
pkglibdir = $(libdir)/conky
pkgincludedir = $(includedir)/conky
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
noinst_PROGRAMS = $(am__EXEEXT_1)
subdir = src/dbus
DIST_COMMON = $(dbusarchinclude_HEADERS) $(dbusinclude_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/pkg.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(dbusarchincludedir)" "$(DESTDIR)$(dbusincludedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES) $(noinst_LTLIBRARIES)
libdbus_1_la_DEPENDENCIES =
am__objects_1 = dbus-address.lo dbus-auth.lo dbus-auth-script.lo \
	dbus-bus.lo dbus-connection.lo dbus-credentials.lo \
	dbus-errors.lo dbus-keyring.lo dbus-marshal-header.lo \
	dbus-marshal-byteswap.lo dbus-marshal-recursive.lo \
	dbus-marshal-validate.lo dbus-message.lo dbus-misc.lo \
	dbus-object-tree.lo dbus-pending-call.lo dbus-resources.lo \
	dbus-server.lo dbus-server-debug-pipe.lo dbus-server-socket.lo \
	dbus-server-unix.lo dbus-sha.lo dbus-signature.lo \
	dbus-timeout.lo dbus-threads.lo dbus-transport.lo \
	dbus-transport-socket.lo dbus-transport-unix.lo \
	dbus-uuidgen.lo dbus-watch.lo
am__objects_2 = dbus-dataslot.lo dbus-hash.lo dbus-internals.lo \
	dbus-list.lo dbus-marshal-basic.lo dbus-memory.lo \
	dbus-mempool.lo dbus-string.lo dbus-sysdeps.lo \
	dbus-sysdeps-pthread.lo dbus-sysdeps-unix.lo dbus-userdb.lo
am_libdbus_1_la_OBJECTS = $(am__objects_1) $(am__objects_2)
libdbus_1_la_OBJECTS = $(am_libdbus_1_la_OBJECTS)
libdbus_convenience_la_LIBADD =
am__objects_3 = dbus-auth-util.lo dbus-credentials-util.lo \
	dbus-mainloop.lo dbus-marshal-byteswap-util.lo \
	dbus-marshal-recursive-util.lo dbus-marshal-validate-util.lo \
	dbus-message-factory.lo dbus-message-util.lo dbus-shell.lo \
	dbus-spawn.lo dbus-string-util.lo dbus-sysdeps-util.lo \
	dbus-sysdeps-util-unix.lo dbus-test.lo dbus-userdb-util.lo
am_libdbus_convenience_la_OBJECTS = $(am__objects_1) $(am__objects_2) \
	$(am__objects_3)
libdbus_convenience_la_OBJECTS = $(am_libdbus_convenience_la_OBJECTS)
@DBUS_BUILD_TESTS_TRUE@am__EXEEXT_1 = dbus-test$(EXEEXT)
PROGRAMS = $(noinst_PROGRAMS)
am_dbus_test_OBJECTS = dbus-test-main.$(OBJEXT)
dbus_test_OBJECTS = $(am_dbus_test_OBJECTS)
dbus_test_DEPENDENCIES = libdbus-convenience.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/dbus-address.Plo \
	./$(DEPDIR)/dbus-auth-script.Plo \
	./$(DEPDIR)/dbus-auth-util.Plo \
	./$(DEPDIR)/dbus-auth.Plo ./$(DEPDIR)/dbus-bus.Plo \
	./$(DEPDIR)/dbus-connection.Plo \
	./$(DEPDIR)/dbus-credentials-util.Plo \
	./$(DEPDIR)/dbus-credentials.Plo \
	./$(DEPDIR)/dbus-dataslot.Plo \
	./$(DEPDIR)/dbus-errors.Plo \
	./$(DEPDIR)/dbus-hash.Plo \
	./$(DEPDIR)/dbus-internals.Plo \
	./$(DEPDIR)/dbus-keyring.Plo \
	./$(DEPDIR)/dbus-list.Plo \
	./$(DEPDIR)/dbus-mainloop.Plo \
	./$(DEPDIR)/dbus-marshal-basic.Plo \
	./$(DEPDIR)/dbus-marshal-byteswap-util.Plo \
	./$(DEPDIR)/dbus-marshal-byteswap.Plo \
	./$(DEPDIR)/dbus-marshal-header.Plo \
	./$(DEPDIR)/dbus-marshal-recursive-util.Plo \
	./$(DEPDIR)/dbus-marshal-recursive.Plo \
	./$(DEPDIR)/dbus-marshal-validate-util.Plo \
	./$(DEPDIR)/dbus-marshal-validate.Plo \
	./$(DEPDIR)/dbus-memory.Plo \
	./$(DEPDIR)/dbus-mempool.Plo \
	./$(DEPDIR)/dbus-message-factory.Plo \
	./$(DEPDIR)/dbus-message-util.Plo \
	./$(DEPDIR)/dbus-message.Plo \
	./$(DEPDIR)/dbus-misc.Plo \
	./$(DEPDIR)/dbus-object-tree.Plo \
	./$(DEPDIR)/dbus-pending-call.Plo \
	./$(DEPDIR)/dbus-resources.Plo \
	./$(DEPDIR)/dbus-server-debug-pipe.Plo \
	./$(DEPDIR)/dbus-server-socket.Plo \
	./$(DEPDIR)/dbus-server-unix.Plo \
	./$(DEPDIR)/dbus-server.Plo \
	./$(DEPDIR)/dbus-sha.Plo \
	./$(DEPDIR)/dbus-shell.Plo \
	./$(DEPDIR)/dbus-signature.Plo \
	./$(DEPDIR)/dbus-spawn.Plo \
	./$(DEPDIR)/dbus-string-util.Plo \
	./$(DEPDIR)/dbus-string.Plo \
	./$(DEPDIR)/dbus-sysdeps-pthread.Plo \
	./$(DEPDIR)/dbus-sysdeps-unix.Plo \
	./$(DEPDIR)/dbus-sysdeps-util-unix.Plo \
	./$(DEPDIR)/dbus-sysdeps-util.Plo \
	./$(DEPDIR)/dbus-sysdeps.Plo \
	./$(DEPDIR)/dbus-test-main.Po \
	./$(DEPDIR)/dbus-test.Plo \
	./$(DEPDIR)/dbus-threads.Plo \
	./$(DEPDIR)/dbus-timeout.Plo \
	./$(DEPDIR)/dbus-transport-socket.Plo \
	./$(DEPDIR)/dbus-transport-unix.Plo \
	./$(DEPDIR)/dbus-transport.Plo \
	./$(DEPDIR)/dbus-userdb-util.Plo \
	./$(DEPDIR)/dbus-userdb.Plo \
	./$(DEPDIR)/dbus-uuidgen.Plo \
	./$(DEPDIR)/dbus-watch.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libdbus_1_la_SOURCES) $(libdbus_convenience_la_SOURCES) \
	$(dbus_test_SOURCES)
DIST_SOURCES = $(libdbus_1_la_SOURCES) \
	$(libdbus_convenience_la_SOURCES) $(dbus_test_SOURCES)
dbusarchincludeHEADERS_INSTALL = $(INSTALL_HEADER)
dbusincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(dbusarchinclude_HEADERS) $(dbusinclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/darren/layers/conky_new/monky/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/darren/layers/conky_new/monky/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/darren/layers/conky_new/monky/missing --run autoconf
AUTOHEADER = ${SHELL} /home/darren/layers/conky_new/monky/missing --run autoheader
AUTOMAKE = ${SHELL} /home/darren/layers/conky_new/monky/missing --run automake-1.8
AWK = gawk
Audacious_CFLAGS = 
Audacious_LIBS = 
BMPx_CFLAGS = 
BMPx_LIBS = 
BUILD_APCUPSD_FALSE = #
BUILD_APCUPSD_TRUE = 
BUILD_ARCH = Linux 2.6.32-26-generic (arm)
BUILD_AUDACIOUS_FALSE = 
BUILD_AUDACIOUS_TRUE = #
BUILD_BMPX_FALSE = 
BUILD_BMPX_TRUE = #
BUILD_CONFIG_OUTPUT_FALSE = #
BUILD_CONFIG_OUTPUT_TRUE = 
BUILD_CURL_FALSE = 
BUILD_CURL_TRUE = #
BUILD_DATE = Tue Dec 21 10:36:57 GMT 2010
BUILD_EVE_FALSE = 
BUILD_EVE_TRUE = #
BUILD_FREEBSD_FALSE = 
BUILD_FREEBSD_TRUE = #
BUILD_HDDTEMP_FALSE = #
BUILD_HDDTEMP_TRUE = 
BUILD_IBM_FALSE = 
BUILD_IBM_TRUE = #
BUILD_ICONV_FALSE = #
BUILD_ICONV_TRUE = 
BUILD_IMLIB2_FALSE = 
BUILD_IMLIB2_TRUE = #
BUILD_LINUX_FALSE = #
BUILD_LINUX_TRUE = 
BUILD_LUA_CAIRO_FALSE = 
BUILD_LUA_CAIRO_TRUE = #
BUILD_LUA_FALSE = #
BUILD_LUA_IMLIB2_FALSE = 
BUILD_LUA_IMLIB2_TRUE = #
BUILD_LUA_TRUE = 
BUILD_MATH_FALSE = #
BUILD_MATH_TRUE = 
BUILD_MOC_FALSE = #
BUILD_MOC_TRUE = 
BUILD_MPD_FALSE = #
BUILD_MPD_TRUE = 
BUILD_NCURSES_FALSE = #
BUILD_NCURSES_TRUE = 
BUILD_NVIDIA_FALSE = 
BUILD_NVIDIA_TRUE = #
BUILD_OPENBSD_FALSE = 
BUILD_OPENBSD_TRUE = #
BUILD_PORT_MONITORS_FALSE = #
BUILD_PORT_MONITORS_TRUE = 
BUILD_RSS_FALSE = 
BUILD_RSS_TRUE = #
BUILD_WEATHER_FALSE = 
BUILD_WEATHER_TRUE = #
BUILD_WLAN_FALSE = 
BUILD_WLAN_TRUE = #
BUILD_X11_FALSE = #
BUILD_X11_TRUE = 
BUILD_XMMS2_FALSE = 
BUILD_XMMS2_TRUE = #
BUILD_XOAP_FALSE = 
BUILD_XOAP_TRUE = #
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLib2_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLib2_LIBS = -lglib-2.0  
GREP = /scratchbox/tools/bin/grep
HAVE_DOCSTUFF_FALSE = 
HAVE_DOCSTUFF_TRUE = #
HAVE_PKGCONFIG = yes
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
Imlib2_CFLAGS = 
Imlib2_LIBS = 
LDFLAGS = 
LIBICONV = 
LIBOBJS = 
LIBS = -lrt 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBICONV = 
LTLIBOBJS = 
LUA51_CFLAGS = -I/usr/include/lua5.1  
LUA51_LIBS = -llua5.1  
LUA_CFLAGS = 
LUA_LIBS = 
MAKEINFO = ${SHELL} /home/darren/layers/conky_new/monky/missing --run makeinfo
NMEDIT = 
OBJEXT = o
PACKAGE = conky
PACKAGE_BUGREPORT = brenden1@users.sourceforge.net
PACKAGE_NAME = Conky
PACKAGE_STRING = Conky 1.9.6_pre2392
PACKAGE_TARNAME = conky
PACKAGE_VERSION = 1.9.6_pre2392
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.9.6_pre2392
X11_CFLAGS =  
X11_LIBS = -lX11  
XDamage_CFLAGS =  
XDamage_LIBS = -lXdamage -lXfixes  
XMKMF = 
XMMS2_CFLAGS = 
XMMS2_LIBS = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
Xext_CFLAGS =  
Xext_LIBS = -lXext  
Xft_CFLAGS = -I/usr/include/freetype2  
Xft_LIBS = -lXft -lfontconfig  
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
cairo_CFLAGS = 
cairo_LIBS = 
cairo_xlib_CFLAGS = 
cairo_xlib_LIBS = 
conky_CFLAGS =     -I/usr/include/lua5.1       -I/usr/include/freetype2   -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -Wall -W
conky_LIBS =  -lncurses -lm -lX11    -llua5.1    -lXext   -lXdamage -lXfixes   -lXft -lfontconfig   -lglib-2.0   -lasound -lrt 
datadir = ${datarootdir}
datarootdir = ${prefix}/share
db2x_manxml_cmd = 
db2x_xsltproc_cmd = 
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/darren/layers/conky_new/monky/install-sh
libcurl_CFLAGS = 
libcurl_LIBS = 
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
libxml2_CFLAGS = 
libxml2_LIBS = 
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
tolua_CFLAGS = 
tolua_LIBS = 
toluapp = 
xsltproc_cmd = xsltproc
configdir = $(sysconfdir)/dbus-1
INCLUDES = -I$(top_builddir) -I$(top_srcdir) $(DBUS_CLIENT_CFLAGS) @PIC_CFLAGS@ -DDBUS_COMPILATION	\
