=== debian/changelog ===
conky (1.9.6-1.2) unstable; urgency=low

  * Test package for autobuilder:
    - Added libcurl3-dev to build-depends.

 -- Darren Long <darren.long@mac.com>  Tue, 21 Dec 2010 14:23:00 +0000

conky (1.9.6-1.1) unstable; urgency=low

  * Test package for autobuilder:
    - Disabled Lua extras due local build issues

 -- Darren Long <darren.long@mac.com>  Tue, 21 Dec 2010 13:20:00 +0000

conky (1.9.6-1) unstable; urgency=low

  * New maemo release:
    - i'm too lazy to fill this in for now
    - did i mention lazy? 
      + whatever

 -- Lance Colton <lance.colton@gmail.com>  Thu, 21 Oct 2010 12:00:00 -0700
 
 conky (1.8.0-1) unstable; urgency=low

  * New upstream release:
    - add AF_UNIX socket support
    - fix sigsegv if config file is deleted (LP: #525926)
    - the following debian bugs are closed by this upload:
      + change automake1.10 to automake1.11 (Closes: #550929)
      + hwmon made compatible with kernels >= 2.6.31 (Closes: #556926)
      + text_buffer_size change is well documented (Closes: #519401)
      + fix diskio for not existing devices (Closes: #536557)
      + fix wrong mixer values on some systems (Closes: #540282)
      + fix minor memory leak (Closes: #566524)
      + fix some documentation error re. graphs (Closes: #564518)
      + add -p/--pause startup option (Closes: #513440)
      + fix documentation about mixer values (Closes: #538760)
  * This release is based on the Ubuntu package with the following changes
    necessary for Debian (Closes: #536320):
    - change control and rules to build correctly on non-Linux arches
      (Closes: #536326)
    - updated NEWS, descriptions in control and changelog
    - change archive area to contrib
  * Change priority of metapackage to extra
  * My utmost thanks go to Kapil Hari Paranjape for his packaging work and to
    Luca Falavigna for being so kind to review and sponsor this release

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Sun, 28 Mar 2010 21:19:51 +0200
