## conky 1.9.7-1

=== src/dbus/Makefile ===
--- 
+++ 
@@ -165,14 +165,14 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/darren/layers/conky_new/monky/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/lance/shared/workspace/conky/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/darren/layers/conky_new/monky/missing --run tar
+AMTAR = ${SHELL} /home/lance/shared/workspace/conky/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/darren/layers/conky_new/monky/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/darren/layers/conky_new/monky/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/darren/layers/conky_new/monky/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/lance/shared/workspace/conky/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/lance/shared/workspace/conky/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/lance/shared/workspace/conky/missing --run automake-1.8
 AWK = gawk
 Audacious_CFLAGS = 
 Audacious_LIBS = 
@@ -189,7 +189,7 @@
 BUILD_CONFIG_OUTPUT_TRUE = 
 BUILD_CURL_FALSE = 
 BUILD_CURL_TRUE = #
-BUILD_DATE = Tue Dec 21 10:36:57 GMT 2010
+BUILD_DATE = Sat Dec 18 15:29:05 PST 2010
 BUILD_EVE_FALSE = 
 BUILD_EVE_TRUE = #
 BUILD_FREEBSD_FALSE = 
@@ -238,13 +238,13 @@
 BUILD_XOAP_TRUE = #
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = 
+CFLAGS = -O2 -g
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
 CXXCPP = g++ -E
 CXXDEPMODE = depmode=gcc3
-CXXFLAGS = -g -O2
+CXXFLAGS = -O2 -g
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
@@ -274,22 +274,22 @@
 LIBOBJS = 
 LIBS = -lrt 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
-LN_S = ln -s
+LN_S = ln
 LTLIBICONV = 
 LTLIBOBJS = 
 LUA51_CFLAGS = -I/usr/include/lua5.1  
 LUA51_LIBS = -llua5.1  
 LUA_CFLAGS = 
 LUA_LIBS = 
-MAKEINFO = ${SHELL} /home/darren/layers/conky_new/monky/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/lance/shared/workspace/conky/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = conky
 PACKAGE_BUGREPORT = brenden1@users.sourceforge.net
 PACKAGE_NAME = Conky
-PACKAGE_STRING = Conky 1.9.6_pre2392
+PACKAGE_STRING = Conky 1.8.5_pre2390
 PACKAGE_TARNAME = conky
-PACKAGE_VERSION = 1.9.6_pre2392
+PACKAGE_VERSION = 1.8.5_pre2390
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = ranlib
@@ -297,7 +297,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 1.9.6_pre2392
+VERSION = 1.8.5_pre2390
 X11_CFLAGS =  
 X11_LIBS = -lX11  
 XDamage_CFLAGS =  
@@ -350,7 +350,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/darren/layers/conky_new/monky/install-sh
+install_sh = /home/lance/shared/workspace/conky/install-sh
 libcurl_CFLAGS = 
 libcurl_LIBS = 
 libdir = ${exec_prefix}/lib
