=== debian/changelog ===
conky (1.9.7-1) unstable; urgency=low

  * New maemo release:
    - fixes for power kernel v47 
      + temperature and voltage are reported differently by this kernel and needed to be adjusted
      + temperature is now reported to the tenth of the degree and your conf file may need to be adjusted to account for this additional digit
      + enabled cairo / lua scripting

 -- Lance Colton <lance.colton@gmail.com>  Mon, 23 May 2011 16:00:00 -0700

conky (1.9.6-2) unstable; urgency=low

  * New maemo release:
    - too many changes to list
    - equivalent to 1.8.2 on master conky branch with lots of n900 fixes 
      + see http://talk.maemo.org/showthread.php?t=64434
      + the deb posted there is actually better as it supports lua, autobuilder can't work with that

 -- Lance Colton <lance.colton@gmail.com>  Thu, 21 Oct 2010 12:00:00 -0700
 
 conky (1.8.0-1) unstable; urgency=low

  * New upstream release:
    - add AF_UNIX socket support
    - fix sigsegv if config file is deleted (LP: #525926)
    - the following debian bugs are closed by this upload:
      + change automake1.10 to automake1.11 (Closes: #550929)
      + hwmon made compatible with kernels >= 2.6.31 (Closes: #556926)
      + text_buffer_size change is well documented (Closes: #519401)
      + fix diskio for not existing devices (Closes: #536557)
      + fix wrong mixer values on some systems (Closes: #540282)
      + fix minor memory leak (Closes: #566524)
      + fix some documentation error re. graphs (Closes: #564518)
      + add -p/--pause startup option (Closes: #513440)
      + fix documentation about mixer values (Closes: #538760)
  * This release is based on the Ubuntu package with the following changes
    necessary for Debian (Closes: #536320):
    - change control and rules to build correctly on non-Linux arches
      (Closes: #536326)
    - updated NEWS, descriptions in control and changelog
    - change archive area to contrib
  * Change priority of metapackage to extra
  * My utmost thanks go to Kapil Hari Paranjape for his packaging work and to
    Luca Falavigna for being so kind to review and sponsor this release

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Sun, 28 Mar 2010 21:19:51 +0200
