=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: conky
 Section: user/desktop
 Priority: optional
-Maintainer: Darren Long darren.long@mac.com
+Maintainer: Lance Colton Lance.Colton@gmail.com
 XSBC-Original-Maintainer: Cesare Tirabassi <norsetto@ubuntu.com>
 Build-Depends: debhelper (>= 5.0.0), libtool, automake,
-	       pkg-config (>= 0.19), libx11-dev, libxft-dev, libcurl3-dev,
+	       pkg-config (>= 0.19), libx11-dev, libxft-dev,
 	       libxdamage-dev, libxext-dev, libglib2.0-dev,	       
 	       libxml2-dev, libimlib2-dev (>= 1.4.0),
 	       libiw-dev[!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 	       libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 	       libkvm-dev [kfreebsd-i386 kfreebsd-amd64],
-	       libdevstat-dev [kfreebsd-i386 kfreebsd-amd64],
-	       libncurses5-dev, liblua5.1-0-dev, libdbus-1-dev, libcairo2-dev
+	       libdevstat-dev [kfreebsd-i386 kfreebsd-amd64], libcurl4-openssl-dev,
+	       libncurses5-dev, liblua5.1-0-dev, libdbus-1-dev, libcairo2-dev, tolua++
 Homepage: http://conky.sourceforge.net/
 Standards-Version: 3.8.4
