=== debian/rules ===
--- 
+++ 
@@ -55,17 +55,10 @@
 
 	mkdir build-all
 
-#	cd build-all && CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" \
-#	../configure $(COMMON_CONFIGURE_FLAGS) \
-#	 --enable-rss --enable-weather-xoap \
-#	--enable-eve --enable-lua=yes --enable-lua-cairo --enable-lua-imlib2 \
-#	--disable-static --enable-argb --enable-x11 --enable-imlib2 \
-#	$(LINUX_CONF_ARGS_ALL) $(ENABLE_NVIDIA)
-
 	cd build-all && CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" \
 	../configure $(COMMON_CONFIGURE_FLAGS) \
-	--enable-rss --enable-weather-xoap \
-	--enable-eve --enable-lua=yes \
+	 --enable-rss --enable-weather-xoap \
+	--enable-eve --enable-lua=yes --enable-lua-cairo --enable-lua-imlib2 \
 	--disable-static --enable-argb --enable-x11 --enable-imlib2 \
 	$(LINUX_CONF_ARGS_ALL) $(ENABLE_NVIDIA)
